 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 930px;
}

.u-section-1 .u-group-1 {
  width: 740px;
  min-height: 804px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 60px auto 60px 3px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 31px;
}

.u-section-1 .u-text-1 {
  margin: 0 159px 0 9px;
}

.u-section-1 .u-text-2 {
  margin: 23px 108px 0 0;
}

.u-section-1 .u-form-1 {
  height: 583px;
  width: 625px;
  margin: 37px 53px 0 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  width: 100px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 686px;
    height: auto;
  }

  .u-section-1 .u-form-1 {
    width: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 574px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 150px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 90px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 493px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 312px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
}